{% set CodiceModulo = "ACC_RSA" %}
{% set Urn = "document:c_c072:rsa" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"SC_CIRS",
  "urn":"document:c_c072:scheda.cirs",
  "descrizione_tabella_allegati":"Schede CIRS compilate dal medico di medicina generale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Schede CIRS",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di valutazione multidimensionale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta di valutazione multidimensionale {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di valutazione multidimensionale'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta di valutazione multidimensionale </div>
  <div class="title-3"> Per accedere alla rete di Servizi Socio- Sanitari- Assistenziali per anziani </div>
</div>


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}




{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Chiedere" name="Chiedere" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Chiedere"> la valutazione multidimensionale al fine di accedere ai Servizi Semiresidenziali o residenziali  </label>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> rispetto al proprio eventuale collocamento in R.S.A esprime le seguenti preferenze specificando se sono provvisorie o definitive </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Preferenze" name="Tassonomia_Preferenze" label="Preferenze rispetto al proprio eventuale collocamento in R.S.A" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze1" name="Tassonomia_Preferenze1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze1"> Sale Marasino </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Marasino" name="Tassonomia_Marasino" label="Preferenza Sala Marasino" mandatory_enabled="#Tassonomia_Preferenze1.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Marasino1" name="Tassonomia_Marasino" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Marasino1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Marasino2" name="Tassonomia_Marasino" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Marasino2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze2" name="Tassonomia_Preferenze2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze2"> Iseo R.S.A “Cacciamatta” </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Iseo" name="Tassonomia_Iseo" label="Preferenza Iseo" mandatory_enabled="#Tassonomia_Preferenze2.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Iseo1" name="Tassonomia_Iseo" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Iseo1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Iseo2" name="Tassonomia_Iseo" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Iseo2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze3" name="Tassonomia_Preferenze3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze3"> Marona </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Marona" name="Tassonomia_Marona" label="Preferenza Marona" mandatory_enabled="#Tassonomia_Preferenze3.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Marona1" name="Tassonomia_Marona" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Marona1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Marona2" name="Tassonomia_Marona" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Marona2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze4" name="Tassonomia_Preferenze4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze4"> Adro </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Adro" name="Tassonomia_Adro" label="Preferenza Adro" mandatory_enabled="#Tassonomia_Preferenze4.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Adro1" name="Tassonomia_Adro" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Adro1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Adro2" name="Tassonomia_Adro" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Adro2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze5" name="Tassonomia_Preferenze5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze5"> Capriolo </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Capriolo" name="Tassonomia_Capriolo" label="Preferenza Capriolo" mandatory_enabled="#Tassonomia_Preferenze5.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Capriolo1" name="Tassonomia_Capriolo" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Capriolo1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Capriolo2" name="Tassonomia_Capriolo" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Capriolo2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze6" name="Tassonomia_Preferenze6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze6"> Cologne </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Cologne" name="Tassonomia_Cologne" label="Preferenza Cologne" mandatory_enabled="#Tassonomia_Preferenze6.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Cologne1" name="Tassonomia_Cologne" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Cologne1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Cologne2" name="Tassonomia_Cologne" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Cologne2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze7" name="Tassonomia_Preferenze7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze7"> Palazzolo s/O </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Palazzo" name="Tassonomia_Palazzo" label="Preferenza Palazzolo" mandatory_enabled="#Tassonomia_Preferenze7.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Palazzo1" name="Tassonomia_Palazzo" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Palazzo1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Palazzo2" name="Tassonomia_Palazzo" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Palazzo2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze8" name="Tassonomia_Preferenze8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze8"> Pontoglio </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Pontoglio" name="Tassonomia_Pontoglio" label="Preferenza Pontoglio" mandatory_enabled="#Tassonomia_Preferenze8.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Pontoglio1" name="Tassonomia_Pontoglio" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Pontoglio1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Pontoglio2" name="Tassonomia_Pontoglio" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Pontoglio2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze9" name="Tassonomia_Preferenze9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze9"> Castelcovati </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Castelcovati" name="Tassonomia_Castelcovati" label="Preferenza Castelcovati" mandatory_enabled="#Tassonomia_Preferenze9.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Castelcovati1" name="Tassonomia_Castelcovati" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Castelcovati1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Castelcovati2" name="Tassonomia_Castelcovati" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Castelcovati2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze10" name="Tassonomia_Preferenze10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze10"> Castrezzato </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Castrezzato" name="Tassonomia_Castrezzato" label="Preferenza Castrezzato" mandatory_enabled="#Tassonomia_Preferenze10.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Castrezzato1" name="Tassonomia_Castrezzato" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Castrezzato1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Castrezzato2" name="Tassonomia_Castrezzato" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Castrezzato2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze11" name="Tassonomia_Preferenze11" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze11"> Chiari </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Chiari" name="Tassonomia_Chiari" label="Preferenza Chiari" mandatory_enabled="#Tassonomia_Preferenze11.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Chiari1" name="Tassonomia_Chiari" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Chiari1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Chiari2" name="Tassonomia_Chiari" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Chiari2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze12" name="Tassonomia_Preferenze12" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze12"> Coccaglio </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Coccaglio" name="Tassonomia_Coccaglio" label="Preferenza Coccaglio" mandatory_enabled="#Tassonomia_Preferenze12.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Coccaglio1" name="Tassonomia_Coccaglio" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Coccaglio1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Coccaglio2" name="Tassonomia_Coccaglio" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Coccaglio2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze13" name="Tassonomia_Preferenze13" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze13"> Rovato </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Rovato" name="Tassonomia_Rovato" label="Preferenza Rovato" mandatory_enabled="#Tassonomia_Preferenze13.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Rovato1" name="Tassonomia_Rovato" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Rovato1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Rovato2" name="Tassonomia_Rovato" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Rovato2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze14" name="Tassonomia_Preferenze14" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze14"> Rudiano </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Rudiano" name="Tassonomia_Rudiano" label="Preferenza Rudiano" mandatory_enabled="#Tassonomia_Preferenze14.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Rudiano1" name="Tassonomia_Rudiano" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Rudiano1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Rudiano2" name="Tassonomia_Rudiano" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Rudiano2"> definitiva </label>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Preferenze" id="Tassonomia_Preferenze15" name="Tassonomia_Preferenze15" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Preferenze15"> Urago D’Oglio </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Urago" name="Tassonomia_Urago" label="Preferenza Urago" mandatory_enabled="#Tassonomia_Preferenze15.checked()"></div>
      <input class="form-check-input" id="Tassonomia_Urago1" name="Tassonomia_Urago" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Urago1"> provvisoria </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Urago2" name="Tassonomia_Urago" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Urago2"> definitiva </label>
    </div>
  </div>
</div>



<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}